stable
FEDORA-EPEL-2014-2304 created by rdieter 8 years ago for Fedora EPEL 5

Update to latest 1.1.x release, in particular fixes outstanding security issue.

This update has been submitted for testing by rdieter.

8 years ago

This update is currently being pushed to the Fedora EPEL 5 testing updates repository.

8 years ago

This update is currently being pushed to the Fedora EPEL 5 testing updates repository.

8 years ago

This update has been pushed to testing

8 years ago

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

8 years ago

This update has been submitted for stable by rdieter.

8 years ago

This update is currently being pushed to the Fedora EPEL 5 stable updates repository.

8 years ago

This update has been pushed to stable

8 years ago

Please login to add feedback.

Metadata
Type
security
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
8 years ago
in testing
8 years ago
in stable
8 years ago
BZ#720498 xine-lib: memory corruption vulnerability fixed in 1.1.19
0
0
BZ#720499 xine-lib: memory corruption vulnerability fixed in 1.1.19 [epel-5]
0
0

Automated Test Results